/*--- body styles ---*/
html {
	height: 100%;
	position: relative;
	-webkit-font-smoothing:antialiased !important;
}
body {
    height: 100%;
    background-color: #1c1717;
    background-image: url(images/bg.jpg);
	background-attachment: fixed;
    font-family: 'Roboto', sans-serif;
    color: #eee;
    line-height: 1.5;
    padding-top: 134px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	margin-top: 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	letter-spacing: -1px;
	text-transform: uppercase;
}
img {
	max-width: 100%;
	height: auto;
	margin-bottom: 30px;
}
body > div.row {
	margin-right: 0px;
	margin-left: 0px;
}
a {
	transition: all ease .5s;
	text-decoration: none;
	color: #99999a;
}
a:hover, a:focus {
	text-decoration: none;
	color: #FFAE00;
}
.back-to-top {
	cursor: pointer;
	position: fixed;
	bottom: 15px;
	right: 15px;
	display: none;
	padding: 5px 10px 5px 12px;
	font-size: 14px;
	line-height: 1;
	border-radius: 4px;
	color: #333337;
	background-color: #99999a;
	border: 1px #333337 solid;
}
img.left {
	float: left!important;
}
img.right {
	float: right!important;
}
body > div.row {
	margin-right: 0px;
	margin-left: 0px;
}
.ck5-compositelist ul {
	padding: 0;
}
.ck5-compositelist ul li {
	list-style: none;
}
.ckMainArticle img.right {
	float: right!important;
	max-width: 50%;
	margin-left: 20px;
}
.ckMainArticle img.left {
	float: left!important;
	max-width: 50%;
	margin-right: 20px;
}
img.ckFloatLeft {
	width: 47.5%;
	float: left;
	margin-right: 2.5%;
}
img.ckFloatRight {
	width: 47.5%;
	float: right;
	margin-left: 2.5%;
}
.tagchanger ul {
	padding: 0;
}
.wideopenspaces {
	padding: 50px 0px;
}
.pakeha {
	background:#fff;
}
.topbanner {
    padding: 20px 0px 200px;
    margin: 0;
    background: #99999a;
    color: #fff;
    font-size: 36px;
    margin-bottom: -180px;
}
.topbanner h1 {
    font-weight: 400;
    border-bottom: 1px solid rgba(0,0,0,.3);
    padding-bottom: 10px;
}
.topbanner h2 {
    font-size: 20px;
    font-weight: 400;
}
/*--custom--*/
.carousel {
	background-color: #1d1717;
}
.carousel-caption, .carousel-control {
	display: none;
}
.carousel img {
	margin: 0;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    line-height: 1;
    width: 100%;
}
/*--ProductPages--*/
.ckMainArticle {
    padding: 25px;
    overflow: hidden;
    background: #fff;
    margin-bottom: 30px;
    color: #333;
}
.ckMainArticle p.top {
    width: 50%;
    overflow: hidden;
    margin: -25px -25px -25px 25px;
    float: right;
}
.ckMainArticle p.top img {
    width: 100%;
    margin: 0;
}
.ckMainArticle > div h1.ckMainTitle {
    display: none;
}
.ckMainArticle h2 {
    display: none;
}
.ckMainArticle table {
	width: 100%!important;
}
.ckMainArticle table p {
    margin: 0;
}
.ckMainArticle table td, .ckMainArticle table th {
    padding: 5px 7px;
    vertical-align: top;
}
.ckMainArticle table tr {
    background: #f0f0f0;
}
.ckMainArticle table tr:nth-child(odd) {
    background: #fff;
}
.ckMainArticle table thead th {
    background: #000;
    color: #99999a;
}
.enquire_button a {
    margin: 30px 0px 10px;
    padding: 20px;
    border: 1px solid #eee;
    background: #99999a;
    border-radius: 5px;
    width: 100%;
    display: block;
    color: #000;
    text-align: center;
    font-size: 1.5em;
}
.enquire_button a:hover, .enquire_button a:focus {
	    border: 2px solid #999;
    background: #99999a;
	    color: #333337;
}
.productlist h3, .newslist h3, .tagchanger h3 {
    background-color: #99999a;
    padding: 15px;
    color: #fff;
    font-style: italic;
}
.productlist ul {
	padding: 0;
	margin: 0 -1% 30px;
}
.productlist ul li {
    list-style: none;
    width: 23%;
    display: inline-block;
    padding: 20px;
    vertical-align: top;
    transition: all ease .5s;
    background: #fff;
    margin: 1%;
}
.productlist ul li img {
    width: 75%;
    margin: 0 auto 15px;
    display: block;
	transition:all ease .5s;
}
.productlist ul li img:focus, .productlist ul li img:hover {
	opacity:.8;
}
.productlist ul li h1 {
    font-size: 20px;
    text-align: center;
}
.productlist ul li h1 a {
	color: #333337;
}
.productlist ul li h2 {
	font-size: 14px;
	font-weight:400;
	text-align: center;
	color: #999;
}
.modal-lg {
    width: 1170px;
    max-width: 100%;
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
    background: rgba(0,0,0,.9);
}
/*--search--*/
.tyresearch {
    background: #222227;
    padding: 25px 25px 5px;
    border: 1px solid #99999a;
    font-size: 13px;
    margin: 15px 0px;
	color: #ccc;
}
.tyresearch h3 {
    padding: 15px;
    background: #99999a;
    margin: -25px -25px 15px;
    font-size: 20px;
    color: #FFF;
    text-align: center;
}
.tyresearch .tyresearchtbtn {
    background: #000;
    border: 1px solid #555557;
	color: #99999a;
}
/*--news--*/
.newslist {
    padding: 0px 15px;
}
.newslist ul li {
	padding: 10px 0px;
	border-bottom: 1px solid #eee;
}
.newslist img {
	display: none;
}
.newslist h1 {
	font-size: 26px;
	text-transform: inherit;
	margin: 0 0 5px;
	font-weight: 400;
}
.newslist h2 {
	font-size: 16px;
	font-weight: 400;
	margin: 0 0 5px;
}
.newslist a.readmorelink {
	font-size: 10px;
	margin: 0;
	line-height: 1;
}

@media (max-width: 992px) {
.productlist ul li {
	width: 50%;
}
}

@media (max-width: 768px) {
.productlist ul li {
	width: 100%;
}
.productmainimg {
    width: 100%;
    float: none;
}
.productcopywrap {
    width: 100%;
    float: none;
}
.modal-content {
    position: relative;
    background-color: rgba(255,255,255,.9);
    border: 0;
    box-shadow: none;
    border-radius: 0;
}
}

@media (min-width: 768px) {
.modal-content {
    box-shadow: none;
    background: #333337;
    border: none;
    margin-top: 0px;
}
h2#myModalLabel {
	text-align: left;
	color: #999;
}
.modal-header {
	min-height: 16.43px;
	padding: 15px;
	margin-bottom: 30px;
	border:0;
	color: #fff;
	background:#99999a;
}
}
/*--Nav--*/
.contactrow {
	    background: #99999a;
    padding: 5px;
    text-align: right;
    color: #fff;
}
.contactrow a {
    color: #000;
}
.navbar {
    background-color: transparent;
    height: auto;
    margin-bottom: 0px;
    transition: all ease .5s;
    border-bottom: 1px solid #99999a;
    background-image: url(images/bg.jpg);
}
.navbar-brand {
    float: left;
    height: auto;
    max-width: 75%;
}
.navbar-brand img {
    max-width: 210px;
    margin-bottom: 0;
    transition: all 0.5s ease;
}
.navbar-toggle {
    border: 1px solid #99999a;
    border-radius: 4px;
    margin-top: 20px;
}
.navbar-toggle .icon-bar {
    background-color: #99999a;
}
li.navsearch {
    display: inline-table;
}
li.navsearch input.form-control {
    background: #222;
    color: #999;
    border: none;
    border-radius: 0;
    max-width: 150px;
}
li.navsearch span.input-group-addon {
    padding: 0 5px;
    background: #222;
    border: none;
    border-radius: 0;
}
li.navsearch button {
    background: transparent;
    border: 0;
    color: #99999a;
}
/*--navshrink--*/
nav.shrink .navbar-brand img {
	max-width: 100px;
}
nav.shrink {
	   background-color: rgba(0,0,0,.8);
}
nav.shrink .navbar-nav>li>a {
}
/*--Footer--*/
footer {
    width: 100%;
    background-color: #000;
    padding: 50px;
    margin: 0;
    color: #eee;
    font-size: 12px;
}
footer h1.ckMainTitle {
    font-size: 20px;
}
footer li {
	list-style: none;
	margin-bottom: 5px;
}
footer a {
	color: #eee;
}
.sitebyjet {
	background-color: #000;
	padding: 20px;
	color: #fff;
	font-size: 10px;
}
.sitebyjet a {
	color: #ddd;
}
.sitebyjet a:hover, .sitebyjet a:focus {
	color: #fff;
}

@media (max-width:992px) {
}

@media (max-width: 768px) {
footer {
	padding: 25px 0px;
}
.wideopenspaces {
	padding: 25px 0px;
}
.navbar-brand img {
    max-width: 75%;
	}
		.ckMainArticle {
    padding: 20px;
    overflow: hidden;
    margin-top: 15px;
    margin-bottom: 15px;
}
	.ckMainArticle p.top {
    overflow: hidden;
    margin: -20px -20px 20px;
    float: none;
    height: 150px;
    width: auto;
}
	.tyresearch {
    background: #222227;
    padding: 25px 25px 5px;
    border: 1px solid #99999a#99999a;
    font-size: 13px;
    margin: 15px -15px;
    color: #ccc;
}
}

@media (min-width: 768px) {
.navbar-nav {
	float: right;
	margin: 0;
	margin-top: 50px;
	transition: all ease .5s;
}
.navbar-nav img {
	margin:0;
}
nav.shrink .navbar-nav {
	margin-top: 10px;
}
.navbar-nav>li>a {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: 5px;
    color: #cccccc;
    font-weight: 800;
    text-transform: uppercase;
    padding: 10px;
}
.nav>li>a:focus, .nav>li>a:hover {
	text-decoration: none;
	background-color: transparent;
	color: #fff;
}

}

@media (max-width:500px) {
}
